{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "lua_ma:lua_ma_wot_xiv_chestplate"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "BAC"
    ],
    "key": {
      "A": {
        "item": "lua_ma:lua_ma_xiv_chestplate"
      },
      "B": {
        "item": "minecraft:orange_wool"
      },
      "C": {
        "item": "minecraft:white_wool"
      }
    },
    "unlock": {
      "context": "AlwaysUnlocked"
    },
    "result": [
      {
        "item": "lua_ma:lua_ma_wot_xiv_chestplate"
      }
    ]
  }
}